/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2019-11-11 00:09:13 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}
.page-header .switcher .options ul.dropdown, .page-footer .switcher .options ul.dropdown, .minicart-wrapper .block-minicart, .product-item .tocart, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .product-social-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist, input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"], .footer-middle .block.newsletter input, .footer-middle .block.newsletter .action.subscribe, .filter-options-title, .filter-options-item.active .filter-options-title, .filter-options-content, .filter-options-title:after, .toolbar select, .swatch-option, .pages .page, .pages .action, .fotorama__stage, .fotorama__nav--thumbs .fotorama__thumb, .fotorama__nav .fotorama__thumb-border, .input-text.qty, .qty.field .qty-changer > a, button, a.action.primary, textarea, .minicart-items .item-qty, .block-minicart .block-content > .actions > .secondary .action.viewcart, .cart.table-wrapper .product-image-container, .cart-summary, select, #discount-coupon-form #coupon_code, .abs-discount-block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.cancel, .block-compare .action.primary, .cart-summary .block .actions-toolbar > .primary .action.primary, .cart-summary .form.giftregistry .fieldset .action.primary, .paypal-review-discount .actions-toolbar .action.primary, .paypal-review-discount .actions-toolbar .action.cancel, .cart-discount .actions-toolbar .action.primary, .cart-discount .actions-toolbar .action.cancel, .login-container, .form.password.reset, .form.send.confirmation, .form.password.forget, .form.create.account, .form.form-edit-account, .form-address-edit, .form-newsletter-manage, .message, .box .box-title, .box .box-actions, .customer-welcome .header.links, .btn, .cms-index-index blockquote.testimonial, .recent-posts .item .post-image, .prev-next-products .product-nav .product-pop, #newsletter_popup, .product-label, .page-header.type11 .navigation li.level0.active, .page-header.type11 .navigation li.level0:hover, .filter .filter-current-subtitle, .filter-actions, .products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2, .block-header-customer-login, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .moved-add-to-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .moved-add-to-links .action.mailto.friend, .product-social-links .action.towishlist, .product-addto-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist
{
    border-radius: 0;
}
.sw-megamenu.navigation li.level0.fullwidth:hover > .submenu, .sw-megamenu.navigation li.level0.staticwidth:hover > .submenu, .sw-megamenu.navigation li.level0.classic .submenu, .sw-megamenu.navigation li.level0.classic .subchildmenu .subchildmenu, .sw-megamenu.navigation span.cat-label, .category-boxed-banner .owl-item .item, .iwd-summary-cart, .iwd-one-page-checkout-sidebar .iwd-opc-block-summary {
    border-radius: 0 !important;
}
@media (min-width: 768px) {
    .block-search input, .page-header.type1 .navigation > ul, .navigation li.level0, .page-header.type1 .navigation li.level0.parent:hover, .page-header.type1 .navigation li.level0.active, .page-header.type1 .navigation li.level0:hover, .page-header .navigation .level0 .submenu, .product.data.items > .item.title > .switch, .customer-welcome .header.links, .page-header.type5 .block-search input, .page-header.type5 .navigation .level0.parent:hover > .level-top, .page-header.type6 .block-search input, .page-header.type6 .navigation .level0:hover > .level-top, .page-header.type6 .navigation .level0.parent:hover > .level-top, .product.info.detailed.vertical .product.data.items > .item.title > .switch, .page-header.type5 .navigation .level0:hover > .level-top, .page-header.type11 .navigation li.level0.parent:hover
    {
        border-radius: 0;
    }
}
@media (min-width: 640px) {
    .modes-mode
    {
        border-radius: 0;
    }
}
.product-item-photo {
    border-radius: 0;
    border: 0;
    padding: 0;
}
.product-image-photo.hover_image {
    padding: 0;
    border-radius: 0;
}

body p, body li{
    line-height: 1.6 !important;
    font-size: 1.5rem !important;

}
.action.primary,.action.primary:active {

    letter-spacing: 1px;
    text-transform: uppercase;
}
._keyfocus *:focus, input:not([disabled]):focus, textarea:not([disabled]):focus, select:not([disabled]):focus {
    box-shadow: none;
}
.page-header.type6.header-newskin .search-area > a,.page-header.type6.header-newskin .search-area > a:hover {
color:#141a1f;
}
.page-header.type6.header-newskin .custom-block > * {
    color:#65829D !important;
}
.page-header.type6.header-newskin .custom-block b {
    color: #282d3b !important;
}
.homepage-grid-banner .col-md-1, .homepage-grid-banner .col-md-2, .homepage-grid-banner .col-md-3, .homepage-grid-banner .col-md-4, .homepage-grid-banner .col-md-5, .homepage-grid-banner .col-md-6, .homepage-grid-banner .col-md-7, .homepage-grid-banner .col-md-8, .homepage-grid-banner .col-md-9, .homepage-grid-banner .col-md-10, .homepage-grid-banner .col-md-11, .homepage-grid-banner .col-md-12 {
    padding-left: 5px;
    padding-right: 5px;
}
.homepage-grid-banner .col-md-margin {
    margin-bottom: 10px;
}
.filterproduct-title {
    position: relative;
    overflow: hidden;
    background: none;
    font-weight: 600;
}
.filterproduct-title .content {
    z-index: 2;
    position: relative;
}
.filterproduct-title .title_line {
    position: absolute;
    height: 1px;
    background-color: #dde0e2;
    width: 100%;
    top: 50%;
    left: 0;
    right: 0;
}
.owl-top-narrow .owl-theme .owl-controls {
    background-color: #fff;
    padding-left: 15px;
    padding-right: 5px;
}
.owl-top-narrow .owl-theme .owl-controls .owl-nav [class*=owl-] {
    font-size: 24px;
    line-height: 22px;
}
.porto-icon-angle-right:before,.porto-icon-angle-left:before {
    width: 15px;
}
.owl-side-narrow .owl-controls {
    margin: 0;
}
.owl-side-narrow .owl-controls .owl-nav [class*=owl-] {
    position: absolute;
    right: -40px;
    top: 41%;
    padding: 0;
    margin: 0;
    text-shadow: none;
    font-size: 23px;
    color: #fff;
}
.owl-side-narrow .owl-controls .owl-nav .owl-prev {
    left: -40px;
    right: auto;
}
#category_slider .item img {width: 100%;}
.recent-posts .item .post-image {
    padding: 0;
    border: none;
    margin: 0;
}
.recent-posts .item .post-image img {
    border-radius: 0;
}
.recent-posts .item .post-image .post-date {
    background-color: #65829d;
    text-align: center;

    color: #fff;
    font-weight: 400;
    position: absolute;
    top: 7px;
    left: 22px;
}
.recent-posts .item .post-image .post-date .day {
    font-size: 18px;
    letter-spacing: 0.05em;
    background: none;
    color: #fff;
    font-weight: 400;
    padding: 7px 0 0;
}
.recent-posts .item .post-image .post-date .month {
    font-size: 13px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    background: none;
    font-weight: 400;
    padding: 0 0 8px;
}
.recent-posts .item .postTitle {
    min-height: auto;
    padding-top: 10px;
    padding-left: 0;
    margin-bottom: 10px;
}
.recent-posts .item .postContent,.recent-posts .item .postContent p {
    padding-left: 0;
    font-size: 14px;
    color: #7b7f83;
    line-height: 24px;
    margin-bottom: 5px;
}
.recent-posts .item .postContent {
    padding-bottom: 15px;
}
.recent-posts .item .postContent p {
    padding-left: 0;
}
.recent-posts .item .readmore {
    margin-left: 0;

    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.05em;
    color: #575f68;
    background-color: #e1e6ea;
    padding: 10px 18px;
    border-radius: 0;
    box-shadow: none;
}
.recent-posts .item .postTitle h2 {
    font-size: 18px;
    letter-spacing: -0.01em;
    line-height: 22px;
}
.recent-posts .item .postTitle h2 a {
    color: #2b2b2d;
    font-weight: 600;
}
.cms-index-index .testimonial-author {
    margin: 8px 0 0;
}
.cms-index-index .testimonial-author .img-thumbnail {
    border: none;
    padding: 0;
    margin-right: 20px;
    border-radius: 100% !important;
    overflow: hidden;
}
.cms-index-index blockquote.testimonial {
    border: 0;
    background-color: transparent !important;
    color: #7b7f83;
    font-size: 14px;
    font-style: normal;
    line-height: 24px;
    font-weight: 400;
    font-family: 'Open Sans';
    margin: 0 -10px;
    padding: 15px 30px 15px 43px;
    float: left;
    margin-top: 13px;
    position: relative;
    margin-left: 73px;
}
.cms-index-index blockquote.testimonial:before {
    left: 10px;
    top: 0;
    content: "\201C";
    font-style: normal;
    line-height: 1;
    position: absolute;
    color: #65829d;
    font-family: 'porto';
    font-weight: 400;
    font-size: 54px;
}
.cms-index-index blockquote.testimonial:after {
    right: 54px;
    bottom: -.5em;
    content: "\201D";
    font-style: normal;
    line-height: 1;
    position: absolute;
    color: #65829d;
    font-family: 'porto';
    font-weight: 400;
    font-size: 54px;
}
.cms-index-index .testimonial-author p {
    line-height: 20px;
}
.cms-index-index .testimonial-author p >strong {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.0025em;
    color: #2b2b2d;
    margin-bottom: 3px;
}
.cms-index-index blockquote.testimonial p{
    line-height: 24px;
    letter-spacing: 0.001em;
}
.our-brands .owl-side-narrow .owl-carousel {
    padding: 0 80px;
}
.our-brands .owl-side-narrow .owl-controls .owl-nav > div.owl-prev {
    left: 0;
    color:#c2c2c2;
    top:30%;
}
.our-brands .owl-side-narrow .owl-controls .owl-nav > div.owl-next {
    right: 0;
    color:#c2c2c2;
    top:30%;
}

.page-wrapper > .breadcrumbs {

    font-size: 12px;
    letter-spacing: 0.075em;
    font-weight: 400;
    text-transform: uppercase;
    background-color: #fff;
    border-bottom: #e6e6e6 solid 1px;
    line-height: 25px;
}
.breadcrumbs li a {
    font-weight: 400;
}
.page-wrapper > .breadcrumbs .item:not(:last-child):after {
    content: '\f809';
}
.breadcrumbs li strong {
    font-weight: 400;
}
#ln_slider_price.ui-slider-horizontal {
    height: 3px;
    box-shadow: none;
    background-color: #65829D;
}
#ln_slider_price .ui-slider-handle {
    width: 12px;
    height: 12px;
    border-radius: 100%;
}
.block-category-list .block-title, .filter-options-title, .filter .filter-current-subtitle {
    border: 0;
    background-color: transparent;
    border-bottom: 1px solid #dfdfdf;
    padding-left: 0;
    padding-right: 0;

    color: #000;
    letter-spacing: 1px;
    font-size: 12px;
}
.filter-content .item {
    padding: 0;
    margin: 7px 0;
}
.filter-current .action.remove {
    right: -8px;
}
.filter-actions {
    border: none;
    background-color: transparent;
    position: relative;
    z-index: 2;
    padding: 0 7px;
}
.block-category-list .block-content, .filter-options-content, .filter-current .items {
    border: none;
    background-color: transparent;
    padding: 20px 15px;
}
.block-category-list .block-content ol li.item {
    margin: 0;
    padding: 6px 0;
}
.block-category-list .block-content .item a {
    font-size: 12px;
    color: #000000;
}
.filter-options-title:after {
    border: none;
    content: '\f882';
    color: #000;
    font-size: 12px;
    right: 0;
}
.filter-options-title:hover:after {
    background: none;
    color: #000;
}
.active > .filter-options-title:after {
    content: '\f883';
}
.sidebar .sidebar-title {
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 10px;
    margin-bottom: 20px !important;

    font-size: 12px;
    letter-spacing: 1px;
    color: #000;
}
.sidebar .custom-block {
    background: none;
}
.sidebar .sidebar-filterproducts .owl-top-narrow .owl-theme .owl-controls {
    top: -35px;
}
.sidebar .owl-top-narrow .owl-theme .owl-controls .owl-nav [class*=owl-] {
    font-size: 14px;
    color: #000;
}
.sidebar-filterproducts.custom-block + h2 {
    font-size: 15px !important;
    text-transform: uppercase;
    font-weight: 600;
    color: #21293c !important;
    letter-spacing: 0.01em;
}
.sidebar-filterproducts.custom-block + h2 +h5{
    font-family: 'Open Sans' !important;
    font-weight: 600 !important;
    font-size: 14px !important;
    color: #7a7d82 !important;
    letter-spacing: 0.022em;
}
.sidebar-filterproducts.custom-block + h2 + h5 + p{
    color: #21293c !important;
    font-size: 15px !important;
    letter-spacing: 0.01em;
}
.sidebar-filterproducts.custom-block + h2 {
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 10px;
    margin-bottom: 20px !important;

    font-size: 12px !important;
    letter-spacing: 1px;
    color: #000;
    text-transform: uppercase;
}
.page-products .toolbar .limiter {
    display: block;
}
.page-with-filter .toolbar-amount {
    display: none;
}
.full-width-image-banner {
    height: 300px;
}
.full-width-image-banner:after {
    display: none;
}
.full-width-image-banner h2 {
    font-size: 36px;
    font-weight: 900;
    letter-spacing: -0.025em;
    text-transform: uppercase;
    line-height: 38px;
}
.full-width-image-banner p {
    font-size:18px;
    line-height:38px;
    font-weight: 700;
    text-transform:uppercase;
}
.full-width-image-banner .btn-default {
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 0.025em;
    padding: 10px 20px;
    background-color: #010204;
    color: #fff;

    text-transform: uppercase;
    border-radius: 2px;
    margin-top: 31px;
}
.page-products .toolbar .limiter .limiter-text {
    display: none;
}
.modes-mode.active {
    border: none;
    background: none;
    color: #111;
}
.modes-mode,.modes-mode:hover {
    border: none;
    background: none;
    color: #111;
    width: 15px;
}
.toolbar select {
    border: 1px solid #e4e4e4;
    height: 37px;
    color: #7a7d82;
    font-weight: 400;
    font-size: 14px;
    text-transform: capitalize;
    padding: 0 10px;
    padding-right: 30px;
    line-height: 31px;
}
.toolbar-sorter .sorter-action {
    margin-top: 6px;
    color: #21293c;
}
.toolbar-sorter .sorter-action:before {
    color: #21293c;
}
.pages a.page,.pages strong.page,.pages .action {
    width: 32px;
    line-height: 32px;
}
.products-grid + .toolbar.toolbar-products {
    border-top: solid 1px #efefef;
    padding-top: 25px;
}
.filterproducts.products .product-item .product-item-photo {
    border: solid 1px #ececec;
}
.sidebar .product-items .product-item-info .product-item-photo {
    max-width: 30%;
}
.sidebar .product-items .product-item-details {
    margin-left: calc(30% + 15px);
}
.sidebar .product-items .product-item-details .product.name a {
    color: #7a7d82;
}
.sidebar .product-items .product-item-details .price {
    font-size: 15px;
}
.product-item .product-reviews-summary {
    background: none;
}
.price-box .price {

    font-weight: 400;
    font-size: 18px;
    color: #0e2f40;
}
.old-price .price {
    font-size: 13px;
    color: #0e2f40;
}
.special-price .price {
    color: #ff0000;
}
.product.name a {
    color: #0e2f40;
}
.hide-border .filterproducts.products .product-item .product-item-photo {
    border: none;
}
.move_actions .products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2 {
    bottom: auto;
    top: 0;
}
.cms-index-index .products-grid.columns6 {
    margin-left: -15px;
    margin-right: -15px;
}
.cms-index-index .products-grid.columns6 .product-item {
    padding: 10px 15px;
}
.products-grid:not(.side-list):not(.products-related) .owl-carousel .product-item {
    padding: 0 10px;
}

.products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2 {
    position: absolute;
    right: 0;
    left: 0;
    top: auto;
    bottom: 0;
    background-color: rgba(0,0,0,0.6);
    font-size: 12.5px;

    letter-spacing: 0.025em;
    line-height: 26px;
    font-weight: 400;
    text-align: center;
    height: 46px;
    text-transform: uppercase;
}
.products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2 .porto-icon-eye {
    display: none;
}


.product-item-actions .action.towishlist, .product-addto-links .action.towishlist, .action.towishlist,
.product-addto-links .action.tocompare, .product-item-actions .action.tocompare, .action.tocompare,
.product-addto-links .action.mailto.friend, .moved-add-to-links .action.mailto.friend, .product-social-links .action.mailto.friend{
    border-color: #d8d8d6;
}
.product-social-links .action.towishlist:before, .product-addto-links .action.towishlist:before, .block-bundle-summary .action.towishlist:before, .product-item .action.towishlist:before, .table-comparison .action.towishlist:before {
    content: '\e889';
}


.catalog-product-view .sidebar .custom-block {
    border: none;
    color: #6b7a83;
    padding-bottom: 0;
    margin-bottom: 33px;
    background: none;
}
.catalog-product-view .sidebar .custom-block-1>div i {
    color: #141a1f;
    border: none;
    font-size: 40px;
    float: left;
}
.catalog-product-view .sidebar .custom-block-1>div {
    min-height: 65px;
    clear: both;
    padding: 18px 0;
    border-bottom: solid 1px #dee5e8;
    margin-bottom: 0;
}
.catalog-product-view .sidebar .custom-block-1>div:last-child {
    border-bottom-width: 0;
}
.block-manufacturer {
    text-align: center;
    padding: 10px 20px 0;
    margin-bottom: 0;
}
.block-manufacturer hr {
    border-color: #dee5e8;
    margin-bottom: 0;
}
.catalog-product-view .sidebar .custom-block-1>div h3 {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.005em;
    color: #6b7a83;
    margin-left: 80px;
}
.block.related {
    padding: 0 20px;
}
.block .title strong {
    font-size: 15px;
    font-weight: 600;
    color: #21293c;
    letter-spacing: 0.01em;
    margin-bottom: 20px !important;
    padding-top: 0;
    text-transform: uppercase;
}
.block.related .product-items .product-item-actions {
    display: none;
}

.prev-next-products a {
    color: #555;
}
.product-reviews-summary .reviews-actions a {
    line-height: 20px;
    font-size: 14px;
    color: #bdbdbd;
}

.product.media {
    padding-right: 12px;
}
.fotorama__stage__shaft {
    border: none;
}
.fotorama__nav--thumbs .fotorama__thumb {
    border-color: #dae2e6;
}

.product-info-main .product-info-price .old-price .price-wrapper .price {
    font-size: 16px;
    color: #2b2b2d;
    font-weight: 400;
}
.product-info-main .fieldset > .field.qty, .product-info-main .nested.options-list > .field.qty {
    position: relative;
    width: 106px;
}
.product-info-main .qty.field .control, .product-info-main .qty.field .qty-changer {
    margin-left: 29px;
}
.product-info-main .qty.field .qty-changer > a {
    position: absolute;
    top: 0;
    left: 0;
    height: 43px;
    width: 30px;
    line-height: 41px;
    text-align: center;
    margin: 0;
    border-color: #dae2e6;
}
.product-info-main .qty.field .qty-changer > a:first-child {
    left: auto;
    right: 4px;
}
.product-info-main .box-tocart .input-text.qty {

    display: inline-block;
    vertical-align: middle;
    height: 43px;
    width: 44px!important;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    color: #61605a;
    margin: 0;
    border-color: #dae2e6;
}
.product-info-main .qty.field .qty-changer > a .porto-icon-up-dir:before {
    content: '\f882';
}
.product-info-main .qty.field .qty-changer > a .porto-icon-down-dir:before {
    content: '\f883';
}
.catalog-product-view:not(.weltpixel-quickview-catalog-product-view) .box-tocart .action.tocart {
    height: 43px;
    font-size: 14px;
    letter-spacing: 0.05em;
    font-weight: 400;
}
.action.primary,.action.primary:active {

    letter-spacing: 1px;
    text-transform: uppercase;
}
.product-addto-links .action.towishlist,.product-addto-links .action.tocompare,.moved-add-to-links .action.mailto.friend, .product-social-links .action.mailto.friend {
    width: 43px;
    height: 43px;
    line-height: 41px;
}

.main-upsell-product-detail .block.upsell .title strong {
    background: none;
}
.block.upsell .title {
    background: none;
    border-bottom: #e1e1e1 solid 1px;
    font-weight: 700;
    margin-bottom: 16px;
    padding-bottom: 10px;
    text-transform: uppercase;
    text-align: left;
}
.block.upsell .title strong {
    font-size: 14px;
    font-weight: 400;

    color: #302e2a;
}
.review-ratings .rating-label {
    display: block;
}
  .corporate-discounts {
        margin-top: 50px;
    }

    .corporate-registration {
        background: #fff;
        border-right: 10px solid #fafafa;
    }

    .corporate-check {
        background: #fff;
        border-left: 10px solid #fafafa;
    }

    .why-register {
        padding: 30px;
    }

    .why-register h2 {
        color: #83855d;
        margin-top: 0;
    }

    .contact_btn {
        background: #83855B;
        color: #fff !important;
        text-decoration: none !important;
        display: inline-block;
        padding: 10px 20px;
        text-transform: uppercase;
        letter-spacing: 1px;
    }

    .why-register ul {
        padding-inline-start: 0px !important;
    }

    .why-register ul li span {
        margin-left: 15px;
        margin-left: 20px;
        display: inline-block;
    }

    .why-register ul li {
        background:url('/pub/media/wysiwyg/redbox/tick.png') no-repeat 0px 4px;
        background-size: 12px 12px;
        list-style-type: none;
    }



    .corporate-intro h2{
      color:#818659;
      line-height:1.4;
    }
    .corporate-intro h5{
      text-transform:uppercase;
      letter-spacing:3px;
      color:#5f5f5f;
      font-weight:400;
          margin-top: 10px;
    }
    .why-register h2{
      line-height:1.4;
    }

    .why-register ul{
      margin-bottom:0px;
    }
    .corporate-facts{
      margin-bottom:30px;
    }
    .corporate-facts li{
    background: url(/pub/media/wysiwyg/redbox/tick.png) no-repeat 0px 4px;
    background-size: 12px 12px;
    list-style-type: none;
    text-indent: 25px;
    }

    .corporate-facts ul li span{
      margin-left: 20px;
    display: inline-block;
    }
    .corporate-facts ul{
    padding-inline-start: 0px !important;
    }

#onboarding-form-top-block h1{
color:#818659;
font-size:30px;
margin-bottom:20px;
}

#onboarding-form-top-block h3{
font-weight:400;
}

.onboarding-index-index .page-wrapper .page-main{

}

.onboarding-index-index .page-wrapper .page-main .columns{
    margin-top: 50px;
    margin-bottom: 50px;
}

.footer-middle em,.footer-middle .contact-info i {
    display: none !important;
}
.footer-middle .block .block-title {
    margin-bottom: 20px;
    margin-top: 18px;
}
.footer-middle .block .block-title strong {

    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}
.footer-middle a {
    font-size: 13px;
    letter-spacing: -0.5px;
}
.footer-middle, .footer-middle p {
    font-size: 13px;
    letter-spacing: 0.005em;
    font-weight: 400;
}
.footer-middle ul.contact-info p {
    line-height: 1;
}
.footer-middle ul.contact-info li {
    padding: 9px 0;
}
.footer-middle .contact-info b {

    font-weight: 700;
    font-size: 12px;
    margin-bottom: 7px;
    color:#fff;
    display: inline-block;
    text-transform: uppercase;
}
.footer-container .validation-advice {
    position: absolute;
}
.footer-middle .block.newsletter .form.subscribe {
    max-width: 400px;
}
.footer-middle .block.newsletter .control:before {
    line-height: 48px;
    margin-left: 20px;
}
.footer-middle .block.newsletter .control {
    position: relative;
}
.footer-middle .block.newsletter .control input {
    background-color: transparent;
    color: #686865;
    height: 48px;
    border: #353a3e solid 1px;
    font-size: 14px;
    padding-left: 10px;
}
.footer-middle .block.newsletter .control div.mage-error {
    position: absolute;
    bottom: -22px;
}
.footer-middle .block.newsletter .action.subscribe {
    height: 48px;
    text-transform: uppercase;
    padding: 0 22px;
    background-color: transparent;
    border: #353a3e solid 1px;
}

.footer-bottom .container {
    position: relative;
}


.footer-bottom .custom-block img {
    vertical-align: top;
}
.footer-bottom .social-icons {
    margin: 0;
}
.footer-bottom .social-icons a {
    background-image: none;
    background-color: #393939;
    text-indent: 0;
    color: #fff;
    border-radius: 0;
    font-size: 12.86px;
    width: 34px;
    height: 34px;
    text-align: center;
    margin-left: 4px;
    float: left;
    line-height: 35px;
}
@media (max-width: 767px) {

    .corporate-registration {
            border-right: 0px !important;
            margin-bottom: 30px;
        }
        .corporate-check {
            background: #fff;
            border-left: 0px !important;
        }
    .owl-side-narrow .owl-controls .owl-nav [class*=owl-] {
        display: none !important;
    }
    .page-products .toolbar .limiter {
        display: none;
    }
    .product.data.items {
        margin: 0;
    }
    .prev-next-products .product-nav.product-next .product-pop {
        margin: 0;
    }
    .prev-next-products .product-nav.product-prev .product-pop {
        left: -20px;
    }
    .product-info-main .fieldset > .field.qty {
        margin-bottom: 20px;
    }
    .fieldset > .actions {
        vertical-align: top;
    }
    .catalog-product-view .sidebar .custom-block {
        padding: 0;
    }
    .footer-middle {
        margin-bottom: -20px;
    }

    .footer-bottom .custom-block.f-right {
        margin: 0;
        float: left !important;
    }
    .footer .block .block-content {
        margin-bottom: 30px;
    }
    .footer-middle .block-content {
        float: none !important;
    }
    .footer-bottom .social-icons {
        margin: 0;
        float: none !important;
        width: 100%;
        padding: 10px 0;
        margin-left: -5px;
    }
    .footer-bottom address {
        width: 100%;
        overflow: hidden;
    }
}
    .page-products .sorter {
        float: left;
    }
    .modes {
        float: right;
        margin-right: 0;
        margin-left: 20px;
        margin-top: 7px;
    }
    .modes-mode:before {
        content: '\e880';
        font-size: 14px;
    }
    .mode-list:before {
        content: '\e87b';
        font-size: 14px;
    }
    .products.wrapper ~ .toolbar .limiter {
        float: left;
    }
    .products.wrapper ~ .toolbar .pages {
        float: right;
    }
@media (min-width: 768px) {
    .product.data.items > .item.title {
        padding: 10px 30px 10px 0;
    }
    .product.data.items > .item.title > .switch {

        font-size: 14px;
        font-weight: 400;
        color: #818692;
        border: none;
        border-radius: 0;
        line-height: 30px;
        background: none;
        padding: 0;
    }
    .product.data.items > .item.title:not(.disabled) > .switch:focus,
    .product.data.items > .item.title:not(.disabled) > .switch:hover {
        background: none;
        color: #818692;
    }

    .product.info.detailed.sticky .product.data.items > .item.content {
        margin: 0;
        margin-bottom: 30px;
    }
}

@media (min-width: 992px) {
    .slider-with-side .slider-area {
        width: 66%;
    }
    .slider-with-side .side-area {
        width: 34%;
    }
}
.product-item-photo>a:not(.weltpixel-quickview):after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #000;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
    visibility: hidden;
    opacity: 0;
    transition: all 0.1s;
}
.products-grid .product-item .product-item-info:hover .product-item-photo>a:not(.weltpixel-quickview):after {
    visibility: visible;
    opacity: 0.2;
}
.product-item .rating-summary .rating-result > span:before {
    color: #575f68;
}
.footer-middle ul.links li, .footer-middle ul.features li {
    padding-bottom: 0;
}
@media (max-width: 767px) {
    .nav-toggle:before, .block-search .label:before {
        color: #141a1f;
        font-size: 18px;
        padding-left: 1px;
    }
}
@media (min-width: 1200px) {
    .page-wrapper > .breadcrumbs {
        max-width: 100%;
    }
}
.breadcrumbs .items {
    font-size: 12px;
}
.page-wrapper > .breadcrumbs .items {
    padding-top: 7px;
    padding-bottom: 7px;
}
.swatch-attribute.size .swatch-option, .swatch-attribute.manufacturer .swatch-option {
    background: #fff;
    color: #636363;
    border-color: #e9e9e9;
}
.swatch-option.text {
    min-width: 26px;
    line-height: 18px;
    padding: 3px;
    height: 26px;
}
.pages a.page, .pages strong.page, .pages .action {
    background: transparent;
    color: #706f6c;
    font-size: 15px;
    font-weight: 600;
    line-height: 30px;
}
.pages a.page:hover, .pages a.action:hover {
    background-color: transparent;
    color: #706f6c;
}
.pages a.action:hover:before {
    color: #706f6c !important;
}
.pages .action {
    border-color: transparent;
}
.product-info-main .product-info-stock-sku {
    color: #333;
    font-size: 14px;
    padding-bottom: 23px;
}
.product-reviews-summary .reviews-actions a {
    color: #21293c;
}
.product-info-main .product-info-stock-sku {
    color: #21293c;
}

.catalog-product-view .sidebar .custom-block.custom-block-1 {
    margin-top: -25px;
}
.block-minicart .block-content > .actions > .secondary .action.viewcart {
    color: #333;
    font-weight: 500;
}
.pages a.page:visited {
    color: #706f6c;
}
.greener-gift h3{
  text-transform: uppercase;
  text-transform: uppercase;
  letter-spacing: 0.7rem;
      font-size: 1.1rem;
        color:#505319;
}

.greener-gift p{
  color:#505319;
}

.greener-gift h1{
  color:#505319;
}

.footer-bottom address{
  font-size:1.5rem;
}



@media (max-width: 767px) {
    .block-category-list .block-title, .block-category-list .block-content, .sidebar-title, .sidebar .custom-block, .sidebar-filterproducts.custom-block + h2, .sidebar-filterproducts.custom-block + h2 +h5, .sidebar-filterproducts.custom-block + h2 + h5 + p {
        padding-left: 0;
        padding-right: 0;
    }

    .greener-gift .content{
          margin-top: 0;
          text-align: center;
          position:relative;
    }
    .home-slider h1{
      font-size:1.5em;
    }

.hp_corp_check h3{
  font-size:1.5em;
}

    .home-slider .item {
      height:650px;
    }
    .home-slider .content{
      -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  top:0;
  left:0;
  padding-left:0px;
  padding-right:0px;
    }
    .page-banner{
        padding: 40px 0 !important;
    }
}

@media (max-width: 500px) {
  .home-slider .item {
    height:auto;
  }
}


/* Additional Styles */

.page-banner h1{
  text-transform:none !important;
}

.greener-gift h1{
  margin-bottom:20px;
  color:#505319;
}

.hp_corp_check{
  padding-top:40px;
  padding-bottom:40px;
  text-align: center;
}

.hp_corp_check h3{
  color:#838383;
  font-size:2em;
  max-width:650px;
  margin-left: auto;
  margin-right:auto;
  font-weight:400;
  margin-bottom: 20px;

}

.cms-faqs .page-banner{
background-image:url('/pub/media/wysiwyg/redbox/faq_banner.jpg');
background-position:center;
background-size:cover;
}

.contact-index-index .page-title-wrapper{
background-image:url('/pub/media/wysiwyg/redbox/contactus_banner.jpg');
background-position:center;
background-size:cover;
  background-color: #83855e;
}




.contact-index-index .page-title-wrapper h1{
    text-transform:none !important;
}

@media only screen and (min-width: 1360px){
.page-banner, .contact-index-index .page-title-wrapper {
    padding: 70px 0 !important;

  }

}

@media (min-width: 1440px){
.home-slider h1 {
    font-size: 3em;
    line-height:1.2;

  }
}

/* Blog styles */

.amblog-element-block .amblog-title{
text-transform:none !important;

}

.amblog-index-index .page-title{
  text-transform:none !important;
}



.amblog-element-block .amblog-categories.-level1 .amblog-category{
  border-bottom:0px !important;
}

.amblog--list-image{
  padding-bottom:5px;
}

.amblog-headline, .amblog-headline:visited{
  color: #83855d;
}

.amblog-content h3{
  color: #333;
  font-weight:400;
}

.amblog-title{
    color: #83855d !important;
}

.amblog-comments-wrapper .amblog-title{
  text-transform:none;
}

.amblog-index-post .amblog-post-container .amblog-date{
  display:none;
}


/* New Home Slider Layout */

.homeslider_square{
background-color:rgba(186,197,166,0.9);
text-align:center;
padding:50px 40px;
}

.homeslider_square h1{
color:#fff;
font-size:42px;
}

.homeslider_square h3{
color:#fff;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 32px;
font-weight: normal;
}

.homeslider_square p{
color:#fff;
font-size:18px;

}

.homeslider_cta{
background: #83855B;
color: #fff !important;
text-decoration: none !important;
display: inline-block;
padding: 10px 20px;
text-transform: uppercase;
letter-spacing: 1px;
margin-top:10px;
}

@media (max-width: 1023px) {
  .homeslider_square{
  background-color:rgba(186,197,166,1) !important;
  padding:30px !important;
  }

  .homeslider_square h1{
    font-size:36px !important;
  }

  .homeslider_square h3{
    font-size:24px !important;
  }

  .homeslider_square p{
    font-size:16px !important;

  }
}

@media (max-width: 767px) {
.greener-gift .col-md-6{
  padding-left: 0;
  padding-right: 0;
}

.greener-gift{
  background-image:none !important;
}
}
